{
  "navigationBarTitleText": "瘦身日记",
  "usingComponents": {
    "qr_code": "/components/qr_code/qr_code",
    "warn": "/components/long_warn/long_warn",
    "nodata": "/components/nodata/nodata"
  }
}